#!/opt/local/bin/zsh

sudo launchctl stop         "org.postfix.master"
sudo launchctl unload -w    "/System/Library/LaunchDaemons/org.postfix.master.plist"

pushd "/private/etc/postfix"
    postmap "canonical"
    postmap "sender_canonical"
    postmap "virtual"
    postmap "relocated"
    postmap "transport"
    postmap "generic"
    postmap "sasl_passwd"
    postmap "header_checks"
popd;

sudo launchctl load   -w    "/System/Library/LaunchDaemons/org.postfix.master.plist"
sudo launchctl start        "org.postfix.master"

# vim: set nowrap tabstop=8 shiftwidth=4 softtabstop=4 expandtab :
# vim: set textwidth=0 filetype=zsh foldmethod=marker nospell :
